<?xml version="1.0" encoding="UTF-8"?>
 <!-- ROOT-ELEMENT enthaelt beliebige Anzahl von Datensaetzen -->
 <!ELEMENT ADRESSEN (DATENSATZ)+>

 <!-- Ein Datensatz enthaelt mehrere Elemente (VORNAME, NACHNAME usw.) -->
 <!ELEMENT DATENSATZ (VORNAME, NACHNAME, STRASSE, PLZ, ORT, MATRNR)>

 <!-- Inhalt der Elemente wird festgelegt (hier beliebiger Text) -->
 <!ELEMENT NACHNAME (#PCDATA)>
 <!ELEMENT ORT (#PCDATA)>
 <!ELEMENT PLZ (#PCDATA)>
 <!ELEMENT STRASSE (#PCDATA)>
 <!ELEMENT VORNAME (#PCDATA)>
 <!ELEMENT MATRNR (#PCDATA)>

